Bug 1656098 - Unable to view Service Provision request details after a Catalog Item is ordered
Summary: Unable to view Service Provision request details after a Catalog Item is ordered
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.8
Assignee: Tina Fitzgerald
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1658378
TreeView+ depends on / blocked
 
Reported: 2018-12-04 16:54 UTC by Tuan
Modified: 2019-02-26 06:51 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-21 15:21:22 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Greg McCullough 2018-12-05 15:06:45 UTC
Please review the logs, you should be able to identify a "no implicit conversion of nil into String" error message in either the evm.log or automation.log.

Once we have identified that and the related stack trace we can determine how to proceed with this issue.

Comment 10 Tina Fitzgerald 2018-12-14 17:33:02 UTC
Hi Niyaz,

I believe this issue has been resolved in the latest version of 5.9.

The code change:
https://github.com/ManageIQ/manageiq/blob/gaprindashvili/app/models/dialog_field_drop_down_list.rb#L93

Can you test it on the latest 5.9 build?

Thanks,
Tina

Comment 11 Niyaz Akhtar Ansari 2018-12-17 12:48:22 UTC
Do you have service dialog which creates vm provisioning requests as you mentioned in Comment #4?
I am getting hard time in preparing dialog for test env.

Comment 13 Tina Fitzgerald 2019-01-02 15:59:06 UTC
Hi Tuan,

Can you provide information requested in comment 4?

Thanks,
Tina

Comment 17 Tina Fitzgerald 2019-01-15 17:07:02 UTC
Hi John,

I think the government shutdown is affecting the customer response here.

Thanks,
Tina

Comment 18 Tina Fitzgerald 2019-01-17 16:56:19 UTC
Hi John,

I believe this issue has been resolved, and I don't believe we're going to get customer feedback soon.

Please advise.

Thanks,
Tina


Note You need to log in before you can comment on or make changes to this bug.